/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#OswaldRegular') format('svg');
}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background: #fff; font-family:Segoe UI; color:  #898989; }



.wrapper { margin: 0px auto 0 auto;   }

.clearboth{clear:both;}




/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }


input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header {min-height: 250px; position: relative; z-index: 1;padding: 0 0 15px 0;}
.headerWrapper{ width: 940px;margin:0 auto;position: relative;}
.headerTopDetails{ }
.logo{position: relative; text-align: center;padding: 30px 0 30px 0;} 
.logo img {position: relative;}


/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/
.navigation{border: solid #c7c7c7 5px;}
.navigation .leftNav{float:left;}
.navigation .rightNav{float:right;}
.navigation a:hover{color:#000;}
.rightNav:after{content:'.';clear:both;visibility:hidden;}
.rightNav li{float:left;display:inline;margin: 0 0 0 35px;}
.rightNav a{color:#898989;}
.navWrap{padding: 10px 30px 10px 30px;}



#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {  text-align:center; color: #c4c4c4; background:#fff;padding: 10px 0 10px 0;font-size: 11px;}

#footer a {  }

#footer a:hover { text-decoration: underline; }

#footer p { margin: 0 auto; width: 940px;position: relative; }

#footer span{margin: 3px;}

 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}

#contact_form input[type="text"] { height: 30px; width: 222px; font: normal 12px Arial, Helvetica, sans-serif; position: relative; margin: 0 0 10px 0; }

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 222px; height: 181px; resize: vertical; position: relative; margin: 0 0 10px 0;}

#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #c4c4c4; color:#fff; width: 131px;margin: 0 0 0 99px;}

#contact_form .submit:hover {}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(/templates/images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}


.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 500px;}

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  width: 461px !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }


.contentWrap{width:940px;margin:0 auto;padding: 10px 0 70px 0;}
.botImg img{margin: 0 0 0 15px;}
.botImg img:first-child{margin:0;}
.pageTitle{text-align:center;padding: 0 0 0px 0;}
.conDetails{float:left;width: 300px;}
.conDetailsWrap img{float:right;margin: 23px 0 0 0;}
.sliderWrap{width:1528px;margin:0 auto;height:657px;}
.flex-control-paging{display:none;}
.contentSlider{background:url(/templates/images/conbg3.jpg) center top no-repeat;background-size:102%;min-height: 660px;}
.controllerBtn{position: relative;top: -81px;width: 900px;margin: 0 auto;height: 40px;padding: 9px;}
.flex-next{float:right;}
.controllerBtn li{float:left; background:url(/templates/images/prevBtn.png) no-repeat center top;width: 33px; height: 33px;overflow:hidden;}
.controllerBtn li:last-child{float:right;background:url(/templates/images/nextBtn.png) no-repeat center top;} 
.controllerBtn a{padding: 50px;}  
.description{width: 800px;margin: -55px auto 0 auto;padding: 15px 58px 15px 58px;position: relative;text-align: center;background: rgba(0, 0, 0, 0.68);font-size: 18px;min-height: 25px;} 	




/********Contact Form**********/



.inputFormField{display:none;}
.inputTextArea{display:none;}

/*********************/

@media (max-width:1528px){
	.sliderWrap{width:100%;}
	.flexslider .slides img{height:auto;}
	
}

@media (max-width:979px){
	.headerWrapper{width:98%;}
	.controllerBtn{width: 96%;}
	.description{width: 84%;}
	#footer p{width:98%;text-align:center;}
	.contentWrap{width:92%;}
	.conDetailsWrap img{width: 60%; height: auto;}
	.conDetails{width: 30%;}
}

@media (max-width:767px){
	.navigation{font-size: 13px;}
	.navWrap{padding: 10px 20px 10px 20px;}
	.conDetails{width:100%;}
	.conDetailsWrap img{width:100%;}
	#contact_form input[type="text"],#contact_form textarea{width: 98%;}
	#contact_form .submit{width: 100%;margin:0;}
}

@media (max-width:479px){
	.logo img{width: 90%;}
	.navigation .leftNav{display:none;}
	.navigation .rightNav{float:none;text-align:center;}
	.rightNav li{float:none;margin: 0 20px 0 20px;}
	
}
@media (max-width:320px){
	.rightNav li{display:block;margin: 20px 20px 0px 20px;}
	.rightNav {margin: 20px 20px 0px 20px;}
	.navWrap{padding: 0px 20px 10px 20px;}
}
